Continuum Analytics: Documentation

# conda env list

    CONDA(1)                         User Commands                        CONDA(1)

## NAME

           conda - conda env list

## DESCRIPTION

           usage: conda-env list [-h] [--json] [--debug] [--verbose]

           List the Conda environments

## OPTIONS

       optional arguments:
           -h, --help
                  Show this help message and exit.

           --json Report all output as json. Suitable for using conda programmati-
                  cally.

           --debug
                  Show debug output.

           --verbose, -v
                  Use once for info, twice for debug, three times for trace.

       examples:
                  conda env list conda env list --json

    Continuum Analytics                June 2017                          CONDA(1)